UPDATE Documentos R
SET R.Formato = 'RA1937_001.FR3'
WHERE UPPER(R.Formato) = UPPER('FORRC1MEC300.FR3');
UPDATE Documentos R
SET R.Formato1 = 'RA1937_001.FR3'
WHERE UPPER(R.Formato1) = UPPER('FORRC1MEC300.FR3');
UPDATE Documentos R
SET R.Formato2 = 'RA1937_001.FR3'
WHERE UPPER(R.Formato2) = UPPER('FORRC1MEC300.FR3');
UPDATE Documentos R
SET R.Formato3 = 'RA1937_001.FR3'
WHERE UPPER(R.Formato3) = UPPER('FORRC1MEC300.FR3');

UPDATE Reportes R
SET R.Archivo = 'RA1937_002.FR3'
WHERE UPPER(R.Archivo) = UPPER('CXC020_F.fr3') ;
UPDATE Reportes R
SET R.Archivo = 'RA1937_003.FR3'
WHERE UPPER(R.Archivo) = UPPER('CXC080.fr3') ;
